@ECHO off
CD %cd%\matrix_storage
ECHO %cd%
ECHO removing register.bin
IF EXIST register.bin DEL register.bin /Q
ECHO removing substructures.bin
IF EXIST substructures.bin DEL substructures.bin /Q
CD %cd%\inverse
ECHO %cd%
ECHO removing inverse files
IF EXIST inverse_*.bin DEL inverse_*.bin /Q
ECHO deletion complete
PAUSE